Résultats de 1 à 2 sur 2

Sujet : Compatibilité

  1. #1

    Compatibilité

    Salut,
    Je cherche une solution qui m\'aidra à résoudre mon problème d\'incompatibilité de vb6 et wix XP pro version 2002.
    dès l\'ouverture du VB6, le système m\'affiche l\'erreur:
    \"
    Aplicación con errores: vb6.exe, versión: 6.0.81.76, módulo con error: unknown, versión 0.0.0.0, dirección de error 0x4dc139b2.

    Para obtener más información, vea el Centro de ayuda y soporte técnico en http://go.microsoft.com/fwlink/events.asp.\"

    je sais pas quoi faire... je me suis bloquée...
    aidez moi svp :cry:.

    Merci d\'avance.
    bon courage

  2. #2
    Membre MP
    Inscrit
    août 2013
    Messages
    1 823
    J\'ai le même Xp que toi et Vb6 tourne très bien dessus Je ne voie donc pas l\'imcompatibilité qu\'il peux y avoir.

    Par contre a la lecture du message d\'erreur, on voie bien que l\'un des deux n\'est pas français ce qui me fait penser qu\'il existe peut être un confli entre deux versions d\'un pay different.

Informations du sujet

Utilisateur(s) parcourant ce sujet

il y a actuellement 1 utilisateur(s) parcourant ce sujet. (0 membre(s) et 1 visiteur(s))

Règles des messages

  • Vous ne pouvez pas créer de sujets
  • Vous ne pouvez pas répondre aux sujets
  • Vous ne pouvez pas importer de fichiers joints
  • Vous ne pouvez pas éditer vos messages
  •  
  • Les BB codes sont Activés
  • Les Smileys sont Activés
  • Le BB code [IMG] est Activé
  • Le code [VIDEO] est Activé
  • Le code HTML est Désactivé